dir|add|config
file|add|config\defaultBtnConfig.json|3e7afa296ef7afc43cde1a8720bcd2da
file|change|kdocercore.dll|kdocercore.bin2|bc4decfcec97166a645193758f87ed38
file|copy|kuip\adaptivesize.kui|5e0de9ffae93a21e6901a0e3d5aa1004
file|copy|kuip\docerresourcecmds.kuip|690f0d241f41f387fa4322c032b5f2fa
file|copy|kuip\docerresourceproxycmds.kuip|b9a6f026d98c01dff8d041e0df5dc5a7
file|change|kuip\kdocercore.kuip|kuip\kdocercore.kuip|ea236ea60afd54ccfb5eb2bc5ae8f6be
file|copy|kuip\officialtool\CT_OfficialTools.kuip|43f764ffe723beac0ff0c7fedf8c1576
file|copy|kuip\resumeassist\CT_ResumeAssist.kuip|ca947a2c9faadbfe49d91e91c1b79175
file|copy|kuip\skeletoncfg.kui|c30ab3d51ec58480d431a210688fd2ba
file|change|mui\default\chartdialog.rcc|mui\default\chartdialog.rcc|bc7854846d737465c40fcd662e15d3be
file|change|mui\default\icons.rcc|mui\default\icons.rcc|cd8ea237290d16e13e3f6ad1ac7b032d
file|change|mui\default\icons_svg.rcc|mui\default\icons_svg.rcc|11bd6e8d4b2ee7f1fe9d1dc98652d648
file|copy|mui\default\res\web\common\error-net.html|25aa0511e7b45a1285c4f5a1e836f00a
file|copy|mui\default\res\web\common\img\error-net-72.png|66726a0fbd424ccb700cecb212a47007
file|copy|mui\default\res\web\common\img\theme_template_download_close.png|e04531d270f67e9fc7982a6dda7b22ba
file|change|mui\default\theme\kdocercoretheme.kuip|mui\default\theme\kdocercoretheme.kuip|7fc847a602648a6f65f6b80372c500d2
file|copy|mui\zh_CN\custom.qm|98baf72374baf00fa342f691018a35a8
file|change|mui\zh_CN\kdocercore.qm|mui\zh_CN\kdocercore.qm|372b46819e16f149c596a49dc29adf4d
file|copy|mui\zh_CN\tips.qm|5c712ab7b2962927050ae1db546e298a
